<!--LAZARO MELO Copyright © 2012 | Autor: Lázaro Melo - e-mail: lázaromelojr@gmail.com | dia: 09/2012 | empresa do ramo de tecnologia da informação -->

*{margin:0px;
	padding:0px}


body{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;	
	text-align:justify;
}


.fundotopoazul{background:url(../img/fundoazultopo_s1.jpg) repeat-x; width:100%; height:180px;}

.marcaEnergitec{width:990px; height:180px; margin:0 auto; }
.imgcrea{float:right; margin-top:30px;}
.marcaEnergitec a{margin-left:25%; width:442px; height:180px; border:0px;}


.fiocinza{background:#EDEDED; height:8px; width:100%; margin-top:50px;}

.menuEnergitec {width:990px; height:50px; margin:0 auto; margin-top:10px; }
.menuEnergitec ul{padding:0px; margin:0px; list-style:none; margin-left:85px;}
.menuEnergitec ul li{float:left; padding:3px; color:#ccc; font-size:18px;}
.menuEnergitec ul li a{ color:#156AB6; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-right:15px; padding-left:15px; text-decoration:none;}
.menuEnergitec ul li a:hover{color:#999;}

.conteudohome{width:990px; height:370px; margin:0 auto; }

.conteudolocalizacao{width:990px; height:500px; margin:0 auto; }

.conteudoclientes{width:990px; height:650px; margin:0 auto; }

.conteudoservicos{width:990px; height:720px; margin:0 auto; }
.conteudoprodutos{width:990px; height:630px; margin:0 auto; }
.conteudoservicoconsultoria{width:990px; height:600px; margin:0 auto; }
.conteudoSPDA{width:990px; height:600px; margin:0 auto;}
.conteudoQDCP{width:990px; height:590px; margin:0 auto;}
.conteudoANALIDIAGRE{width:990px; height:530px; margin:0 auto;}
.conteudoeficienciaenergitec{width:990px; height:450px; margin:0 auto; }
.conteudoinpelet{width:990px; height:500px; margin:0 auto; }
.conteudomanutbest{width:990px; height:500px; margin:0 auto; }
.conteudoadqtecn{width:990px; height:690px; margin:0 auto;}
.conteudosevicosgeral{width:990px; height:auto; margin:0 auto; }

.footer{background:url(../img/fioRodape2_s1.jpg) repeat-x; height:120px; width:100%;}
.footerconteudo{width:990px; height:70px; margin:0 auto; padding-top:20px; }
.coluna01 p{margin-left:30px; color:#666; font-size:12px; margin-top:2px;}
.coluna01{width:320px; float:left; margin-top:-8px;  }
.coluna02{width:200px; float:left;  margin-top:-8px;}
.coluna02 p{margin-left:30px; color:#666; font-size:12px; margin-top:2px;}
.coluna02 img{margin-right:30px;}
.textoazul{color:#215DA9; font-family:Verdana, Geneva, sans-serif; font-size:16px; }
.textoazul12{color:#215DA9; font-family:Verdana, Geneva, sans-serif; font-size:12px; margin-left:30px;}

.coluna03{width:390px; float:right; margin-top:25px;}
.coluna03 a{float:left; padding:8px;}


.colunageralleft{width:290px; float:left; border-right:1px solid #CCC; padding-right:20px;}

.conteudoempresa{width:950px; float:left;}

.conteudoformulariocontato{width:660px; float:left; border-right:dotted 1px #CCC;}

.conteudocliente{width:950px; float:left;}
.conteudocliente ul{padding:0px; margin:0px; list-style:none;}
.conteudocliente ul li{float:left; padding:12px;}

.colunageralright{width:640px; float:right;  }
.colunageralright img{margin-top:40px;}
.colunageralright p{margin-left:60px;}

.vejamais{color:#215DA9; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.vejamais a{float:right; text-decoration:none;}
.vejamais a:hover{float:right; text-decoration:none; color:#999;}

#picture {
	float:right;
	width:auto;
	margin-left:10px;
}
#pictureEsq {
	float:left;
	width:auto;
	margin-right:10px;
}


#conteudocontato{width:990px; height:600px; margin:0 auto; margin-top:20px; }
#conteudocentralcontato{width:630px; height:auto; float:left; margin-top:5px;  }
#conteudocentralcontato p{margin-left:10px; margin-right:10px;}

#conteudocentralcontatolateral{width:300px; height:580px; float:right; margin-top:5px;margin-left:20px; }
#conteudocentralcontatolateral p{font-size:16px !important; font-family: 'Dosis', sans-serif; text-align:left;}


<!-- CSS DOS CONTATO -->

input{ font-family:Tahoma, Geneva, sans-serif; color:#003; font-size:16px; margin-bottom:5px;}
input:focus, textarea:focus{background:#C1D6F4;}
select{border:1px solid #999; padding:5px; font-family:Tahoma, Geneva, sans-serif; color:#003 !important; font-size:16px; margin-bottom:5px;}


.input600{width:598px !important; padding:5px !important; border:1px solid #999;}

.input280{width:280px !important;padding:5px !important; border:1px solid #999;}

.input290{width:300px !important; padding:5px !important; border:1px solid #999; font-family:Tahoma, Geneva, sans-serif; color:#060; font-size:16px; margin-bottom:5px;}

.textarea{width:612px; height:120px; border:1px solid #999;}

.margemtabela{margin-left:5px;}

.estacoentrelinhas{width:100%; height:40px;}

#menulateral{width:300px; height:auto;  float:left;}
#menulateral ul{list-style:none;}
#menulateral ul li{float:left; margin-bottom:10px; width:290px;}
#menulateral ul li a{font-family:Tahoma, Geneva, sans-serif; font-size:15px; color:#009; text-decoration:none; }
#menulateral ul li a:hover{color: #666; text-decoration:underline;}

#conteudocentralservicos{width:600px; height:auto; float:left; padding-left:20px; border-left:1px dotted #999; }

#empresadesenvolvedora{width:990px; height:40px; margin:0 auto;  margin-bottom:10px;  margin-top:4px;}
#empresadesenvolvedora a{float:right;}

.margemcrea{margin-top:8px; margin-right:10px;}